 /*Display the uinstall finished msg*/
"FinishedString" = "Die Deinstallierung war erfolgreich.";

"MsgCurrentRunningApplication" = "Setup hat festgestellt, dass %@ verwendet wird. Bitte %@ schließen und Setup neu starten.";

"MsgQuitButton" = "Beenden";

"nameSystemPreferences" = "Systemeinstellungen";

"Version" = "Version";


"appName" = "Touch-Display-Treiber-Deinstallationsprogramm";
"CopyRight" = "Copyright (c) 2014-2017 SHARP CORPORATION; Alle Rechte vorbehalten.";
"Menu_About_Uninstaller" = "Hinweise zum Touch-Display-Treiber-Deinstallationsprogramm";





